Yahoo Messenger vulnerabilities

Posted by tech master  |  at  1:10 PM No comments

A pair of serious vulnerabilities have been reported in the Yahoo messenger.

In the first vulnerability, a remote attacker could compromise a machine running a webcam on Yahoo messenger by causing a buffer overflow in its ActiveX component when the user visits a webpage with malcious HTML code. The result is that more data is sent to the RAM than it can handle, causing the program or other services running on the computer to crtash, or the execution of harmful code. The second exploit causes a buffer overflow in the file ywcvwr.dll, which is used in the viewer component of the messenger.

Solution

Yahoo has released a patch for the exploits, stating that everyone using their messenger should download the updated version from
http://messenger.yahoo.com/download.php.

Tagged as:

About the Author

Write admin description here..

Get Updates

Subscribe to our e-mail newsletter to receive updates.

Share This Post

Related posts

0 comments:

What they says

Copyright © 2013 Techsense. WP Theme-junkie converted by BloggerTheme9
Blogger template. Proudly Powered by Blogger.| Distributed by Rocking Templates
back to top